6.0.0-git
2019-11-19

[#2949] Multiple questions per poll.
Summary Multiple questions per poll.
Queue Scry
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 2005-11-10 (5122 days ago)
Due
Updated 2006-03-28 (4984 days ago)
Assigned
Resolved
Milestone
Patch No

History
2006-03-28 13:00:17 Jan Schneider State ⇒ Accepted
 
2005-11-10 11:02:00 Jan Schneider Comment #2 Reply to this comment
I don't think there are any plans at the moment. But multiple 
questions make sense.
2005-11-10 06:36:36 Michael Rubinsky Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Multiple questions per poll.
Queue ⇒ Scry
Reply to this comment
Are there any plans on adding support for multiple questions per poll? 
  I guess what I'm thinking of is a fuller 'survey' type of 
application.  Something that could provide for an export of a data 
file containing results.  I know I'm pushing it, but maybe even 
something that allows you to order the questions based on the answers 
of other questions? (Like if I answer 'yes' to question 3, just skip 
to question 5 etc...)



Just wanted to know if this fits into the plans of this project before 
I start thinking about creating a new project for this particular 
client...




Saved Queries